Blynk is not compatible with Android N

All my devices are running android N, and Blynk is not compatible…

Do you have plans to etend compatibility with Android N any time soon?

1 Like

As I know we support Android N. @BlynkAndroidDev please clarify.

1 Like

Thanks for the quick reply. I’ve a Nexus 5x and a Nexus 9, both running the latest version of Android N.

In the Play Store I can’t install Blynk in any of those devices. Instead of the install button I have “Your device isn’t compatible with this version”

1 Like

Ok. Thank you. You are right. We will enable it in new update.

1 Like

We are working on a build which already supports Android N, but it needs additional testing.

1 Like